
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fTk-cO-UON"; */
"fTk-cO-UON.title" = "إلغاء";

/* Class = "NSTextFieldCell"; title = "Override Touch Bar settings for apps below."; ObjectID = "gjz-H7-fX2"; */
"gjz-H7-fX2.title" = "Override Touch Bar settings for apps below.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "tiz-kC-XsO"; */
"tiz-kC-XsO.title" = "موافق";
